lib64poppler-qt5_1-0.52.0-3.6.mga6.x86_64.rpm


Advertisement

Description

lib64poppler-qt5_1 - PDF rendering library - Qt5 backend

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name lib64poppler-qt5_1
Package version 0.52.0
Package release 3.6.mga6
Package architecture x86_64
Package type rpm
Installed size 483.70 KB
Download size 133.20 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Poppler is a PDF rendering library based on the xpdf-3.0 code base.
This is the Qt5 backend version.

Alternatives

Package Version Architecture Repository
lib64poppler-qt5_1-0.52.0-3.9.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5_1-0.52.0-3.8.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5_1-0.52.0-3.7.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5_1-0.52.0-3.5.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5_1-0.52.0-3.3.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5_1-0.52.0-3.2.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5_1-0.52.0-3.1.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5_1-0.52.0-3.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core
lib64poppler-qt5_1 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpoppler.so.66()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64poppler-qt5_1 == 0.52.0-3.6.mga6
lib64poppler-qt5_1(x86-64) == 0.52.0-3.6.mga6
libpoppler-qt5.so.1()(64bit) -

Download

Type URL
Binary Package lib64poppler-qt5_1-0.52.0-3.6.mga6.x86_64.rpm
Source Package poppler-0.52.0-3.6.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64poppler-qt5_1 rpm package:
    # urpmi lib64poppler-qt5_1

Files

Path
/usr/lib64/libpoppler-qt5.so.1
/usr/lib64/libpoppler-qt5.so.1.9.0

Changelog

See poppler-0.52.0-3.6.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64poppler66-0.52.0-3.1.mga6.x86_64.rpm PDF rendering library
lib64poppler66-0.52.0-3.2.mga6.x86_64.rpm PDF rendering library
lib64poppler66-0.52.0-3.3.mga6.x86_64.rpm PDF rendering library
lib64poppler66-0.52.0-3.5.mga6.x86_64.rpm PDF rendering library
lib64poppler66-0.52.0-3.6.mga6.x86_64.rpm PDF rendering library
lib64poppler66-0.52.0-3.7.mga6.x86_64.rpm PDF rendering library
lib64poppler66-0.52.0-3.8.mga6.x86_64.rpm PDF rendering library
lib64poppler66-0.52.0-3.9.mga6.x86_64.rpm PDF rendering library
lib64postproc54-3.3.3-1.mga6.x86_64.rpm Shared library part of ffmpeg
lib64postproc54-3.3.4-1.mga6.x86_64.rpm Shared library part of ffmpeg
lib64postproc54-3.3.5-1.mga6.x86_64.rpm Shared library part of ffmpeg
lib64postproc54-3.3.6-1.mga6.x86_64.rpm Shared library part of ffmpeg
lib64postproc54-3.3.8-1.mga6.x86_64.rpm Shared library part of ffmpeg
lib64potrace-devel-1.15-1.mga6.x86_64.rpm Development files for libpotrace
lib64potrace0-1.15-1.mga6.x86_64.rpm Shared library for potrace
Advertisement
Advertisement